function a=Exocontour(c1,c2,error)
warning off all
mu=0.5*(1+c1-c2);
nu=sqrt(3)/2*(1-c1-c2);
% Create short vectors for the griding
xg=linspace(0,1,500);
yg=linspace(0,0.866,500);
[X,Y]=meshgrid(xg,yg);
clear xg yg;
Z=abs(griddata(1-mu,nu,error,X,Y));
a=surf(X,Y,Z);
shading interp;
colorbar;